.navbar{
  padding: 0.5rem 0;
}
.navbar-light .navbar-nav .nav-link{
  color: #000;
}

a.nav-text:visited,a.nav-text:link, a.nav-subtext:visited,a.nav-subtext:link{
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-size:13px;
  font-weight:400;
  color: #000;
  text-decoration: none;
  letter-spacing: 0;
}
a.nav-subtext:visited,a.nav-subtext:link{
    font-size:13px;
    color: #000;
}
a.nav-subsubtext:visited,a.nav-subsubtext:link{
    font-size:13px;
    color: #c00000;
    font-weight:400;
    text-decoration: none;
}
a.nav-text:hover,a.nav-subtext:hover,a.nav-subsubtext:hover,a.nav-text:active,a.nav-subtext:active,a.nav-subsubtext:active{
    color: #c00000;
    background-color: #fff;
}


.header-navbar{
    width: 100%;
    float:left;
    background-color: #fff ;
}
.nav-subtext{
    line-height:160%;
}
.nav-heading{
    font-size:18px;
    font-weight:600;
    color: #c00000;
    z-index:1000;
    line-height:160%;
    margin-bottom:10px;
}
.nav-subheading{
    font-size:14px;
    font-weight:600;
    color: #c00000;
    z-index:1000;
}

.navbar{
    margin-bottom: 0;
    min-height:45px;
}
.navbar-default{
    background-color: #fff;
    border-color: #fff;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 12px;
}
.navbar-default .navbar-nav>li>a{
    color: #c00000;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:active{
    color: #a2d3af;
    background-color:#fff;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    color: #a2d3af;
    background-color:#fff;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{
    color:#a2d3af;
}
.nav .dropdown-menu li a {
}

.navbar-nav .dropdown.active{
    color: #a2d3af;
}

.navbar-default .navbar-toggle{
    background-color:transparent;
    border-color:transparent;
}
.navbar-toggle{
    margin-right: 0;
    margin-top: -74px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #c00000;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 26px;
    height: 4px;
    border-radius: 1px;
}
.navbar-collapse{
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 1024px) and (max-width: 1199px) {
  .navbar-toggle{
    margin-top:-100px;
  }
}


@media (min-width: 992px){
  .navbar-expand-lg .navbar-nav li.nav-item {
      padding-right: 20px;
      padding-left: 0;
  }
  .navbar-expand-lg .navbar-nav li.nav-item:last-child {
      padding-right: 0;
      padding-left: 0;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .navbar-toggle{
    margin-top:-79px;
  }
}

@media only screen and (max-width: 1023px){
	.menu-left{
		width:100%;
		float:right;
	}
	#search {
		margin: 0 10px 10px 10px;
	}
	.nav-heading, .nav-heading2{
		color:#c00000;
	}
	A.nav-subtext:visited, A.nav-subtext:link{
		color:#272727;
	}
}

@media only screen and (min-width: 1200px){
	ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}
}

@media(min-width:992px){
    .navbar-collapse .nav-pills{
        background-color:#f2f2f2;
        padding:20px 0 10px 20px;
        margin:0;
        display:inline-block;
        height:100%
    }
    .navbar-collapse .nav-pills li a{
        padding:14px 10px !important;
        color: #c00000;
        font-size:16px;
        font-weight:600;
    }
    .navbar-collapse .nav-pills li.active a{
        color: #a2d3af;
        background:#fff !important;
        margin-right:-5px;
    }
    .navbar-collapse .tab-content{
        padding:20px;
    }
    .navbar-collapse .thumbnail .btn-primary{
        color:#fff! important;
        font-weight:600
    }
    .navbar-nav .dropdown{
      z-index:10000;
    }
    .navbar-nav .dropdown strong:hover{
        color:#fff;
    }
    ul.nav li.dropdown a strong{
        color:#e0e0e0 !important;
    }
}
@media(max-width:767px){
    .navbar{
        min-height:0;
    }
}
.flex-control-nav{
    /*display:none;*/
}
/*
@media (max-width: 1199px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
*/

@media (max-width: 991px) {
  .navbar-nav{
    margin-left:0;
    margin-right:0;
  }
  .navbar-nav .dropdown, .navbar-nav .faq{
    /*padding-left:10px;*/
  }
  .navbar-nav > li{
    float:none;
  }
  .navbar-default .navbar-collapse{
    border-bottom: 1px solid #e7e7e7;
    border-top: 1px solid #fff;

  }

  .navbar-nav .open .dropdown-menu {
      position: static;
      float: none;
      width: auto;
      margin-top: 0;
      background-color: transparent;
      border: 0;
      -webkit-box-shadow: none;
      box-shadow: none;
  }
}

@media (min-width: 992px){
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

  .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}